/* Responsive */
@media (max-width: 1025px) {
  .name-tieuchi {
    font-size: 14px;
  }
  .footer-powered .wrap-content {
    padding: 20px 0 20px 0;
    text-align: center;
  }
  .social-footer {
    margin-left: 0;
  }
  .info-footer {
    padding-bottom: 40px;
    padding-top: 50px;
  }
  .title-footer {
    margin-bottom: 20px;
  }
  .item-news .ds-news a {
    font-size: 18px;
    margin: 10px 0;
  }
  .wrap-blog .wrap-content {
    padding: 35px 0 20px 0;
  }
  .title-news-home h2 {
    font-size: 25px;
  }
  .desc-squestion {
    font-size: 14px;
  }
  .title-squestion h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .right-question {
    padding: 10px;
  }
  .title-question-home h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .wrap-question .wrap-content {
    padding: 20px 0;
  }
  .ds-service {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
  }
  .item-service h3 a {
    font-size: 17px;
  }
  .title-main-home h2 {
    font-size: 25px;
  }
  .title-main-home {
    margin-bottom: 20px;
  }
  .wrap-service .wrap-content {
    padding: 30px 0 30px 0;
  }
  .product-list-home .wrap-content {
    padding: 0px 10px;
    padding-bottom: 20px;
    margin-bottom: 30px;
  }
  .title-list-main span {
    padding: 8px 10px;
  }
  .wrap-banner1 .wrap-content {
    padding: 25px 0;
  }
  .pro-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: none;
  }
  .wrap-product-home .wrap-content {
    padding: 0px 5px;
    padding-bottom: 20px;
  }
  .desc-about {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .title-about {
    font-size: 25px;
  }
  .title-about h2 {
    font-size: 25px;
  }
  .wrap-about .wrap-content {
    padding: 30px 0;
  }
  .wrap-tieuchi .wrap-content {
    padding: 20px 0 20px 0;
  }
  .slideshow {
    margin-bottom: 0;
  }
  .service-prev,
  .service-next {
    display: none;
  }
  .menu {
    justify-content: end;
  }
  .right-slider {
    width: 100%;
  }
  .left-slider {
    display: none;
  }
  .header .wrap-content {
    padding: 10px 0 10px 0;
  }
  .header .wrap-content > div {
    justify-content: center;
  }
  .right-header {
    display: none !important;
  }
  .header-top {
    display: none;
  }
  #hamburger {
    display: block;
  }
  .menu-head {
    display: none;
  }
  art-head {
    padding: 5px;
    font-size: 12px;
  }
  .header {
    /* padding: 10px 0px; */
  }
  .flex-product-main {
    display: block;
  }
  .flex-product-main .left-product {
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    transform: translateX(-250px);
    bottom: 0px;
    overflow-x: hidden;
    background: #fff;
    box-shadow: 0px 0px 5px #000;
    transition: all 0.5s;
  }
  .flex-product-main .left-product.show {
    transform: translateX(0px);
  }

  .flex-product-main .right-product {
    width: 100%;
  }

  .grid-product {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .filter {
    display: block;
  }
  .menu-mobile-btn {
    display: flex;
    width: 35px;
    height: 35px;
    position: relative;
    flex-wrap: wrap;
    cursor: pointer;
    left: 0px;
  }
  .menu-mobile-btn span {
    display: inline-block;
    width: 100%;
    height: 3px;
    background: #000;
    margin: 4px 0px;
    left: 0;
  }
  .wrap-menu {
    width: calc(100% - 60px);
  }
  .menu ul {
    display: none !important;
  }
}
@media (max-width: 850px) {
  .news-left {
    width: 100%;
  }
  .news-right {
    width: 100%;
    margin-top: 30px;
    padding: 10px;
  }
}
@media (max-width: 769px) {
  .xemthem-pro a {
    width: 180px;
    height: 40px;
    line-height: 40px;
  }
  .title-list-main span {
    font-size: 14px;
    padding: 5px 5px;
  }
  .product-list-home .title-main-home {
    margin-top: -23px;
    margin-bottom: 15px;
  }
  .product-list-home .title-main-home h2 {
    width: 263px;
    font-size: 18px;
    background-size: cover;
    height: unset;
    line-height: 40px;
    margin: auto;
  }
  .wrap-product-home .title-main-home {
    margin-top: -23px;
    margin-bottom: 15px;
  }
  .wrap-product-home .title-main-home h2 {
    width: 263px;
    font-size: 18px;
    background-size: cover;
    height: unset;
    line-height: 40px;
    margin: auto;
  }
  .title-list-main {
    margin-bottom: 20px;
  }
  .col-20 {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row-20 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .wrap-product-home .wrap-content {
    padding-bottom: 10px;
  }
  .wrap-product-home .title-main-home h2 {
    font-size: 20px;
  }
  .title-about {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .title-about h2 {
    font-size: 20px;
  }
  .about-year {
    right: 0;
    bottom: 0;
  }
  .photo-about a.img1 {
    top: 0;
    border: unset;
  }
  .wrap-about .wrap-content {
    padding: 20px 0;
  }
  .gutter-x-20 {
    --bs-gutter-x: 10px;
  }
  .flex-about {
    flex-wrap: wrap;
  }
  .content-about {
    width: 100%;
  }

  .photo-about {
    /* margin-top: 20px; */
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .flex-video {
    flex-wrap: wrap;
  }
  .wr-video {
    width: 100%;
  }
  .wr-form {
    width: 100%;
    margin-top: 20px;
  }
  .item-news {
    /* padding: 5px; */
  }
  .ds-news h3 {
    font-size: 14px;
  }
  .text-cart {
    display: none;
  }
  .grid-pro-detail {
    display: block;
  }
  .grid-pro-detail .left-pro-detail {
    width: 100%;
    padding: 0px;
    border-right: none;
  }
  .slick_photo1 {
    text-align: center;
  }
  .grid-pro-detail .right-pro-detail {
    width: 100%;
  }
  .grid-product,
  .grid-news {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .info-footer .flex-footer {
    /* display: block; */
    flex-wrap: wrap;
  }
  .box-footer {
    width: 50% !important;
    margin-top: 20px;
  }
}
@media (max-width: 576px) {
  .view-about {
    width: 130px;
    height: 50px;
  }
  .hotline-about {
    font-size: 16px;
  }
  .info-footer {
    padding-bottom: 20px;
    padding-top: 30px;
  }
  .info1-footer span {
    max-width: unset;
  }
  .info-footer .flex-footer .box-footer:nth-child(2) {
    width: 50% !important;
  }
  .info-footer .flex-footer .box-footer:nth-child(3) {
    width: 50% !important;
  }
  .wrap-blog .wrap-content {
    padding: 30px 0 10px 0;
  }
  .time-news {
    font-size: 12px;
  }
  .time-news img {
    display: none;
  }
  .item-news .ds-news a {
    font-size: 14px;
    height: 35px;
  }
  .title-news-home a {
    width: 180px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }
  .title-news-home h2 {
    font-size: 19px;
  }
  .title-question-home h2 {
    font-size: 20px;
  }
  .title-squestion h2 {
    font-size: 20px;
  }
  .left-question,
  .right-question {
    width: 100%;
  }
  .item-service h3 a {
    font-size: 14px;
  }
  .title-main-home h2 {
    font-size: 22px;
  }
  .contact-product {
    width: 100%;
    height: 30px;
    line-height: 30px;
  }
  .zalo-product {
    width: 100%;
    height: 30px;
    line-height: 30px;
  }
  .desc-product {
    font-size: 11px;
    margin-bottom: 5px;
    height: 43px;
    -webkit-line-clamp: 3;
  }
  .info-product {
    padding: 5px;
  }
  .photo-about a.img1 {
    max-width: 200px;
  }
  .photo-about a.img {
    max-width: 300px;
  }
  .wrap-tieuchi .wrap-content {
    padding: 20px 0 0px 0;
  }
  .items-tieuchi {
    width: calc(100% / 2);
    margin-bottom: 10px;
  }
  .box-footer {
    width: 100% !important;
  }
}
@media (max-width: 369px) {
}
